Loading...
Searching...
No Matches
casacore::FuncExpression_global_functions_execute Struct Reference
scimath package (libcasa_scimath) » Functionals_module

Execute function . More...

`#include <FuncExpression.h>`

## Public Member Functions

template<class T>
T | FuncExecute (const Vector< T > &x, const Vector< T > &par)
| Execute the program.

## Detailed Description

Execute function .

Definition at line 168 of file FuncExpression.h.

## Member Function Documentation

## FuncExecute()

template<class T>

T casacore::FuncExpression_global_functions_execute::FuncExecute | ( | const Vector< T > & | x,
|  | const Vector< T > & | par )

Execute the program.

The documentation for this struct was generated from the following file:

- scimath/Functionals/FuncExpression.h